Subject: Re: [lojban] Re: I like chocolate and matters someone has related to it

From: Jordan DeLong <[email-masked]>
Date: Wed, 18 Sep 2002 19:56:34 -0500

On Wed, Sep 18, 2002 at 08:14:22PM -0400, [email-masked] wrote:
> jordan:
> > [ note to lionel: the default quantifier on da/de/di is su'o, which is
> > where the ambiguity comes from: ]
> What ambiguity?
[...]
> I'm as good a gricean as the next guy, but I don't see that there is any 
> "most likely interpretation" here, this is a rock hard rule (and I'll putthe 
> {su'o}s in if it makes the case more clearly). The order of quantifier 
> binding is the left to right order of the quantifier expressions (or their 
> place, if they are implicit). The example using {le gerku cu batci mi} is 
> not relevant, since it does not involve moving two different quantifiers 
> ({mi} doesn't have a quantifier, so not a different one).  

I reread the chapter on this and you're correct. I was misremembering
it .u'u.oiro'aru'e. I'm not sure about the ro can't be 0 part, but
other than that I concede. Do you happen to have a ref to where
in the book it says that ro can't mean 0, btw?

[...]
> > zo'o mi nelci le su'o su'o pavyseljirna cu zasti
> > .i zo'o lo no pavyseljirna cu zasti
> 
> 'Tain't funny (haha -- but maybe peculiar). I assume the first {su'o} is 
> {su'u}. You can like the idea (more or less) that unicorns exist, without 
> unicorns existing. Indeed, you can like the event of unicorns existing, 
> without unicorns existing. All abstracts exist, even if what is in them 
> doesn't. 

I had meant to type si'o actually ;P

[...]
> > It should be noted also, that if I had actually had a dream, since I
> > have the unicorn in mind already, the better sentence would be
> > mi senva ledu'u le pavyseljirna cu klama mi
> 
> Yeah, it is hard to know what kind of abstraction a dream is -- and, indeed, 
> people's dreams seem to differ (I used to dream in text or voiceover), so 
> this may be right sometimes. I favor {li'i}, but that may just be because I 
> don't understand it. None of this helps unicorns to exist, though.

li'i is allowed. according to the gi'uste it's got a structure similar
to djuno, except that you can use more abstraction types in se senva.

> > Can tu'a/jai be used to raise sumti out of relative clauses? It seems
> > to me that we should be able to. For example:
> > 
> > {tu'a le prenu} could raise from {le gerku poi pu batci le prenu}
> > 
> > I'm unable to find anything in the book specifically prohibitive of
> > this sort of thing; but naturally nothing suggesting it is ok. What
> > do people think?
> 
> I suppose it could, but I don't see the point from this example anyhow. Can 
> you come up with one where I can imagine someone wanting to do it?  
> {tu'a} certainly and, by implication (and logic) {jai}, mark their connected 
> sumti as being in an intensional context and therefore not open to certain 
> normal manipulations. Sumti in relative clauses are not under these 
> restrictions, so why would we want to restrict them?

The specific example this arose out of was an utterance by Mark
Shoulson on irc using "zo'epe mi xe klama" and "mi xe klama". (By
which he meant le karce pe mi xe klama). Clearly the former is
fine. The question that came up indirectly was whether or not "tu'a
mi xe klama" makes sense, if you are talking about your karce. To
me it seems to be the same thing as raising from an abstraction,
but you are likely actually "raising" from a relative clause construct
(le karce poi mi ponse ke'a ku'o).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku